Subject: bug#67810: 29.1; fonts use synthetic bold on Linux / pgtk

From: Tim Ruffing <[email-masked]>
Date: Wed, 13 Dec 2023 16:09:15 +0100

On Wed, 2023-12-13 at 15:39 +0200, Eli Zaretskii wrote:
> 
> Maybe this is done by the calls to the font backend with FC_EMBOLDEN
> parameter?  I'm no expert on these font backends, but maybe you could
> play with those calls and see if disabling them gets you what you
> want?  You can find the relevant code by searching the C sources for
> FC_EMBOLDEN.

Thanks for the suggestion, but no luck unfortunately. What also didn't
help is going back to Xft by configuring like this:
./configure --without-pgtk --without-cairo 

I don't know what to try next, I guess it will be useful to have
someone more familiar with the font stuff look at this.